<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Params</title>
</head>
<body style="background-color: lightblue;">
<header>
</header>


<form action="/alert/{{.ID}}/edit" method="POST">
    <table>
        <thead>
        <th align="left">Name</th>
        <th align="left">Value</th>
        <th></th>
        </thead>
        <tr>
            <td>Name</td>
            <td><input name="Name" type="text" value="{{.Name}}"/></td>
            <td>
                <input type="submit" value="Send" style="padding: 5px; margin: 1px;"/>
            </td>
        </tr>
        <tr>
            <td>CheckedField</td>
            <td><input name="CheckedField" type="text" value="{{.CheckedField}}"/></td>
            <td>
            </td>
        </tr>
        <tr>
            <td>TypeChecker</td>
            <td><input name="TypeChecker" type="text" value="{{.TypeChecker}}"/></td>
            <td>
            </td>
        </tr>
    </table>
</form>

</body>
</html>